{% extends 'base.html.twig' %}

{% block title %}Language index{% endblock %}

{% block body %}
    <h1>Language index</h1>

    <table class="table">
        <thead>
            <tr>
                <th>Id</th>
                <th>Language</th>
                <th>Level</th>
                <th>Description</th>
                <th>actions</th>
            </tr>
        </thead>
        <tbody>
        {% for language in languages %}
            <tr>
                <td>{{ language.id }}</td>
                <td>{{ language.language }}</td>
                <td>{{ language.level }}</td>
                <td>{{ language.description }}</td>
                <td>
                    <a href="{{ path('app_language_show', {'id': language.id}) }}">show</a>
                    <a href="{{ path('app_language_edit', {'id': language.id}) }}">edit</a>
                </td>
            </tr>
        {% else %}
            <tr>
                <td colspan="5">no records found</td>
            </tr>
        {% endfor %}
        </tbody>
    </table>

    <a href="{{ path('app_language_new') }}">Create new</a>
{% endblock %}
